You are here

Rev.ai Python SDK

The Rev.ai Python SDK allows developers to integrate the Rev.ai API into their Python applications. This SDK requires Python 2.7+ or 3.4+.